.visittext
{
    text-align: center;
}
.portlet {
    /*    background: none repeat scroll 0 0 whitesmoke;
        border: 1px solid;
        font-weight: bold;
        left: 5px;
        position: absolute;
        text-align: center;
        top: 146px;*/

}
#sidebar_left
{
    position: relative;
}

#img_container ul li a img {

    width: 401px !important;
}

.menu li a
{

}
#top_menu ul li
{
    padding: 7px 21px 0 !important;
}
.formcontact
{
    padding: 40px 0px !important;
    direction: rtl;
}
.form-contact .row input {width:300px }
#PortletPollVote_choice_id input {
    float: right;
    height: 20px !important;
}
#PortletPollVote_choice_id > div {
    clear: both;
}
#portlet-poll-form .buttons {
    text-align: center;
    width: 140px;
}
#portlet-poll-form .buttons .vote {
    float: none !important;
    margin: 0 !important;
    padding: 0 !important;
}
.buttons .vote {
    height: 39px;
}
.portlet-content .poll-results .result
{
    color: #000;
    width: 95px;
    margin: 0px 5px;
    padding: 5px 0px;
    background-image: none;

}
.blocks-body-body {
    margin: 45px 0 5px;
}
.nivo-caption
{
    padding: 0 82px !important;
}
.showcase-content-right-2 {

    width: 117px !important;
}
#toTop
{
    z-index: 9999;
}
.breadcrumbs
{
    display: none;
}

.mintoolscpanel {
    background: url("images/icon/minimize-icon.png") repeat scroll 0 0 transparent;
    height: 16px;
    left: 6px;
    position: absolute;
    top: 17px;
    width: 16px;
    cursor: pointer;
}
.at4-thankyou-inner h1
{
    background: none !important;
}
.textnewsindex
{
    width: 464px;

}
.typesvarrow #news
{
    border: 1px solid #000000;
    border-radius:0px;
    float: none;
    margin: 0.2em 0.5em 0.5em;
    width: 88%;
}
.typesvarrow
{
    background: #f3f2f1;
}

.span-5 {
    background: none repeat scroll 0 0 #F5F5F5;
    /*border: 1px solid #FF0000;*/
    direction: rtl;
    position: fixed;
    z-index: 999999999999999999999999999999999999;
    top: 60px;
}
.breaking_news {
    margin: 5px;

}
.breaking_news a
{
    color: #ffffff;
}
.breaking_news a:hover
{
    color:   #DDDDDD;
}

#view-list-body-body {
    direction: rtl;

}
.list-view{
    direction: rtl;
}
.items DIV.view:nth-child(odd) {
    background-color: aliceblue;
    padding: 5px;
    margin: 5px;
}
.items DIV.view:nth-child(even) {
    padding: 5px;
    margin: 5px;
}
#simple-mailer-template-form input{
    width: 400px !important;
}
#simple-mailer-template-form input[type=submit]{
    width: 100px !important;
}
#simple-mailer-template-form textarea{
    width: 400px !important;
}
.iconnewsheadline {
    margin: 0 10px;
}
#contact-info{
    text-align: justify;
    direction: rtl;
}
.refernce_form_info{
    position: relative;
}
.refernce_form_info:nth-child(even) {
    background: #CCC;
}
.remove-ref{
    position: absolute;
    left: 0px;
    color: red;
    font-weight: bold;
    margin: 0 7px;
    cursor: pointer;
}
#cart-link{
	position:relative;
}
#count-in-cart{
background: none repeat scroll 0 0 goldenrod;
border: 1px solid rgb(163, 151, 125);
color: #fff;
direction: ltr;
display: block;
height: 18px;
left: 5px;
font-size: 11px;
padding: 0 5px !important;
position: absolute;
text-indent: 0;
top: -24px;
 text-shadow: 0px 1px #000;
}

.messagealerthtml
{
    background-color:  #f6f5f0;
    position: fixed;
    top: 30%;
    width: 305px;
    z-index: 999999;
    border: 2px solid;
    display: none;
    margin-right: auto;
    margin-left: auto;
    left: 0;
    right: 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    box-shadow: 10px 10px 5px #888888;
    padding: 10px;
}
.messagealertclose
{
    background-image: url(images/dialog_close.png);
    width: 22px;
    height: 22px;
    cursor: pointer;
}
.messagealerttext
{
    text-align: center; 
    height: 81px;
    margin: 8px auto;
    width: 261px
}
.cnroledata{
    position: fixed;
    top: 60px;
    right: 2px;
}
.blocks-body {position: relative !important; right: 27px !important; margin-bottom:20px !important }
.blocks-body .blocks-body-body .fb_iframe_widget span iframe { position: absolute !important; right: 0px !important;}